services:
  mysql:
    image: mysql:8.0
    container_name: mysql
    restart: unless-stopped
    environment:
      MYSQL_ROOT_PASSWORD: "qX7-mK9-vP2-nL4-wR8-xJ5"
    volumes:
      - /docker/mysql/data:/var/lib/mysql
    networks:
      - webnet

networks:
  webnet:
    external: true
